body {
    color: #fff;
}

h1, h2, h3, h4 {
    color:#FFC700;
}

a {
    color:#FFC700;
}

a:hover {
    color:#fff;
}

/* MENU */
.menuJs2 a {
    color: #AF2200 !important;
    background: url('../../design/bg_menu.png') !important;
}

.menuJs2 a:hover {
    background: url('../../design/bg_menu.png') !important;
    color: orangered !important;
}

.menuJs2 li li a {
}

.menuJs2 li li {
    background: url('../../design/bg_menu.png') !important;
    border-bottom:1px solid grey; 
}

.menuJs2 li li a:hover {
    background: url('../../design/bg_menu.png') !important;

}

#actual, #actualCss {
    color:orangered !important;
}

/* druha uroven
#actualCss {
    background:#FCC700 !important;
    color:#000 !important;
} */

#actualVer {
    color:#FFC700 !important;
    border-bottom: 1px solid grey;
    border-top: 1px solid grey;
}

#menuVer li {
    background:#1A271E;
}

#menuVer li a {
    color:#fff;
}

#menuVer li a:hover {
    color:#fff;
    border-bottom: 1px solid grey;
    border-top: 1px solid grey;
}

.thumbGal td {
  background: url('../../design/bg_box.png');  
}

/* FOOTER */
.footer {
    color: #fff;
}


.coverFour h3 {
    color:#FCC700;
}

.coverFour a {
    color:#FCC700;
}

.coverFour a:hover {
    color:#F1F666;
}

.footer1, .footer2, .footer3, .footer4 {
    border-bottom:1px solid #FCC700;
}

@media screen and (max-width:900px) {
    .footer1, .footer2, .footer3, .footer4 {
        border-bottom:1px solid #FCC700;
    }
}

.footer5 button {
    background: #FCC700;
    color: #000;
}

.footer5 button:hover {
    background: #fff;
}

.fooBottom {
    color: #fff;
}

.fooBottom a {
    color:#FCC700;
}

.fooBottom a:hover {
    color:#F1F666;
}

.message { 
    color:#000;
    background:#FFC700;
}

.buttonMessage {
    background:#1A271E !important;
    color:#fff !important;
}

.showLang { 
    color:#FFC700 !important;
    text-decoration: underline;
}

.showLang:hover {
    color:#fff !important;
}

.cook {
    background:#323232;
    
}

.cook table {
    border: 1px solid #FCC700;
}

.cook table td {
    color:#fff !important;
}

.understand {
    color: #000 !important;
    background:#FCC700;
}

#example, #example2, .foodmenu {
    background: url('../../design/bg_box.png'); 
}

.pr {
    background: none;
    background: #1A271E;
}

.arrowMenu {
    border-bottom: 1px solid #FCC700;
}

.butto {
    background:#FCC700 !important;
    color:#000;
}

.butto:hover {
    background:#fff !important;
}



